Results 1 to 3 of 3
  1.    #1  
    Did anybody else notice that you no longer get the annoying security popup when hotsynching the 600 with Outlook 2003 Beta ? I can see the popup for a split second but then it disappears automatically.
  2. richlin71's Avatar
    Posts
    16 Posts
    Global Posts
    17 Global Posts
    #2  
    i was just searching for a solution to this problem. i have outlook 2003, and every time i hotsync, there's the annoying popup asks me if i will allow it to access my email list.

    anyone know how to fix this?
  3. richlin71's Avatar
    Posts
    16 Posts
    Global Posts
    17 Global Posts
    #3  
    ah, just found the answer on the Chapura PocketMirror support page:

    You should update to the latest version of PocketMirror version 3.1.6. PocketMirror version 3.1.6 is compatible with Outlook 2003 and Office 2003 and will answer the security prompt for you.

    You can download and install the latest free update of PocketMirror version 3.1.6 from http://www.chapura.com/free_downloads.php.

Posting Permissions